﻿@charset "utf-8";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p,input,select{margin: 0; padding: 0}
h1{line-height:25px}
body{color: #4e6478; font: 12px/1.7em 'Montserrat';}
i{display: inline-block;}
s,i,em,cite{font-style: normal;}
s{text-decoration: none;}
img{border: none}
a{text-decoration: none;cursor: pointer;outline: none;border: none;color: #06457c}
/*a{text-decoration: none;cursor: pointer;outline: none;border: none;color: #D99A00}*/
a:hover{text-decoration: underline;color: #ffc840}
/*ul,ol,li{list-style: none;}*/
.fl{float: left;}.fr{float: right;}
.ac{text-align: center;} .al{text-align: left;} .ar{text-align: right;}
.vm{vertical-align: middle;} .vt{vertical-align: top;}
.db{display: block;}
.pt15{padding-top: 15px;}
.fix,.menu-drop{*zoom:1}.fix:after,.menu-drop:after{display:table;content:'';clear:both}
.page{width: 1000px;margin:0 auto;}
.head{background: url(../images/head-bg.png) no-repeat center top;position: relative;}
.newsletter-head{background: url(../images/Consumer-Advocacy-Insurance-Update.png) no-repeat center top;position: relative; height: 193px;}
.tel{font-size: 17px;padding: 10px 0 7px;text-align: right; }
.logo{float: left;}
.logo img{width: 326px;}
.fix .sfContentBlock a img { width: 326px;}
.fix .sfContentBlock .sfImageWrapper a img{width:auto!important;}

#fix .sfContentBlock{display:inline;float:left;}
#fix .nav .sfContentBlock{display:block;float:right;}

.yellow-links a{text-decoration: none;cursor: pointer;outline: none;border: none;color: #D99A00}
.yellow-links a:hover{text-decoration: underline; font-weight:700; color: #06457c}

.search{position: absolute;right: 7px;top: 72px;width: 20px;height: 20px;background: url(../images/search.png)}
.nav{float: right;}
.nav li{float: left;padding-left: 25px;}
.nav li a{font-size: 14px;}
.nav input[type=text]{margin-top: 6px; transition:.3s; width:300px; text-indent: 1em; height: 30px;border:2px solid #b3b3b3;border-radius: 3px;background: #fff; padding-right: 25px;}
.nav input[type=submit]{ margin-left: -28px; transition:.3s; border:none;}
.nav input:focus{outline: none;border-color:#007cbf;}
.s-nav{display: none;border-top:1px solid #326794;margin:10px 10px;padding-top: 10px;}
.s-nav a{height: 30px;line-height: 30px;display: block;font-size: 14px;padding-left: 13px;}
.s-nav input:focus{outline: none;border-color:#007cbf!important;}
.menu {margin-top: 20px;}
.menu-tab{float: left;}
.menu-tab a{float: left;transition:.3s; width: 170px;height: 55px;line-height: 55px;background: #dadcdd;color: #06457c;font-size: 17px;text-align: center;}
.menu-tab a:hover{background-color: #E8EFF5;text-decoration: none}
.menu-tab a.on{background-color: #e2edf6;}
.menu-tab a s{font-size: 24px;vertical-align: -3px;display: inline-block;margin-left: 5px;}
.menu-access{background: #92a8bd;transition:.3s;font-weight: 700; width: 205px;height: 35px;line-height: 35px;text-align: center;color: #fff;float: right;}
.menu-access:hover{text-decoration: none;background: #C0D7EB;color: #fff}
.menu-drop{background: #e2edf6;display: none;}
.menu-drop.on{display: block;}
.menu-drop dl{float: left;min-width: 160px;position: relative;margin:5px;font-size: 14px;color:#06457c;}
.menu-drop dt{height:45px;line-height:45px;padding:0 20px;border:2px solid transparent; }
.menu-drop dt a{color:#06457c;}
.menu-drop dt a.on{font-weight: 900;}
.menu-drop dd{display: none;position:absolute;z-index: 1;top:45px;left: 0;min-width: 280px;background: #fff;border:2px solid #ffe094;padding-bottom: 10px;}
.menu-drop dd a{display: block;padding-left: 20px;line-height: 25px;}
.menu-drop dl:hover dt{position: relative;z-index: 2;background: #fff;border-color:#ffe094;border-bottom-color:#fff;}
.menu-drop dl:hover dd{display: block;}
/* winkie fixed: drop down menu has yellow box*/
.menu-drop dl:hover .nosubmenu {
    border-color: #ffe094 #ffe094 #ffe094;
}
.Consumers{background: url(../images/Consumers.png);width: 23px;height: 19px;display: inline-block;vertical-align: middle;margin-right: 5px;}
.Industry{background: url(../images/Industry.png);width: 15px;height: 21px;display: inline-block;vertical-align: middle;margin-right: 5px;}
.banner{margin-top: 20px;position: relative;height: 330px;overflow: hidden;}
.banner .prev,.banner .next, .banner .pause{position: absolute;z-index: 2;bottom: 20px;width: 30px;height: 30px;background-color:#dadada;background-position: center;background-repeat: no-repeat;}
.banner .prev:hover, .banner .pause:hover, .banner .next:hover{opacity: .9}
.banner .next{background-image: url(../images/next.png);right: 20px;}
.banner .pause{background-image: url(../images/pause.png);right: 100px;}
.banner .prev{background-image: url(../images/prev.png);right: 60px;}
.banner ul{overflow: hidden;position: absolute;left: 0;}
.banner li{float: left;position: relative;}
.banner li p{position: absolute;font-size: 30px;color:#fff;left:40px;bottom: 40px;line-height: 1.3;}
.banner li p b{font-size: 38px;padding-top: 5px;}
.banner li img{width: 1000px;height: 330px;display: block;}
.banner-s-img{display: none;}
.play {
    background-image: url(../images/play.png) !important;right: 100px;
}

/*banner2*/
.banner2{margin-top: 20px;position: relative;height: 330px;overflow: hidden;}
.banner2 .prev,.banner2 .next, .banner2 .pause{position: absolute;z-index: 2;bottom: 20px;width: 30px;height: 30px;background-color:#dadada;background-position: center;background-repeat: no-repeat;}
.banner2 .prev:hover, .banner2 .pause:hover, .banner2 .next:hover{opacity: .9}
.banner2 .next{background-image: url(../images/next.png);right: 20px;}
.banner2 .pause{background-image: url(../images/pause.png);right: 100px;}
.banner2 .prev{background-image: url(../images/prev.png);right: 60px;}
.banner2 ul{overflow: hidden;position: absolute;left: 0;}
.banner2 li{float: left;position: relative;}
.banner2 li p{position: absolute;font-size: 30px;color:#fff;left:40px;bottom: 40px;line-height: 1.3;}
.banner2 li p b{font-size: 38px;padding-top: 5px;}
.banner2 li img{width: 1000px;height: 330px;display: block;}

.banner-article{margin-top: 20px;position: relative;height: 330px;overflow: hidden;}
.banner-article .prev,.banner-article .next, .banner-article .pause{position: absolute;z-index: 2;bottom: 20px;width: 30px;height: 30px;background-color:#dadada;background-position: center;background-repeat: no-repeat;}
.banner-article .prev:hover, .banner-article .pause:hover, .banner-article .next:hover{opacity: .9}
.banner-article .next{background-image: url(../images/next.png);right: 20px;}
.banner-article .pause{background-image: url(../images/pause.png);right: 100px;}
.banner-article .prev{background-image: url(../images/prev.png);right: 60px;}
.banner-article ul{overflow: hidden;position: absolute;left: 0;}
.banner-article li{float: left;position: relative;}
.banner-article li h2{color:#fff; line-height: 1.3; font-size:22px; width: 605px; padding-bottom:15px; color:#679CCC}
.banner-article li p{font-size: 16px;color:#fff; line-height: 1.3; width: 605px;}
.banner-article li div{position: absolute;color:#fff;left:365px; top: 30px; line-height: 1.3; font-size:24px; width: 620px; padding-bottom:15px; color:#6EA8E0}
.banner-article li p b{font-size: 38px;padding-top: 5px;}
.banner-article li img{width: 1000px;height: 330px;display: block;}
.banner-article-s-img{display: none;}

.mobile-banner-article{color:#06457c; display: none; margin-top: 20px;position: relative;overflow: hidden;}
.mobile-banner-article ul{overflow: hidden;position: absolute;left: 0;}
.mobile-banner-article h2{line-height: 1; font-size:18px; padding-bottom:15px;}
.mobile-banner-article p{font: 14px/1.7em 'Montserrat';}
.mobile-banner-article div{color:#06457c; line-height: 1.3; font-size:24px; padding-bottom:15px; }
.mobile-banner-article p b{ font: 14px/1.7em 'Montserrat';}

.m1{margin-top: 60px;}
.m1-1{padding-top: 8px;height: 216px;width: 475px;border:2px solid #ffe094;float: left;margin-left:10px;background: url(../images/m1-1.png) no-repeat 20px center}
.m1-1 a{display: block;margin-left: 177px;color: #06457c;font-size: 14px;line-height: 34px;}
.m1-2{background: url(../images/m1-2.png) no-repeat left center;position: relative;height: 224px;width: 485px;border:2px solid #ffe094;float: right;margin-right: 10px;}
.m1-2 img{position: absolute;bottom: 0;left: 0;}
.m1-2 dl{padding:10px 0 0 195px;}
.m1-2 dl dt{font-size: 28px;font-weight: 900;font-family: 'Montserrat';color: #06457c;line-height: 1.1;}
.m1-2 dl dd{font-size: 14px;color: #06457c;line-height: 1.5;margin-top: 15px;margin-right: 15px;}
.m2{margin:20px 0 100px;}
/*.m2 background: url(../images/2.png) no-repeat right 40px remove */
.m2-nav{float: left;border:2px solid #ffe094;width: 170px;min-height: 460px;}
.m2-nav a{display: block;padding:15px 0 0 10px;line-height: 1;font-size: 14px;}
.m2-info{float: right;width: 560px;margin-right: 240px;font-size: 14px;color: #06457c; margin-left:26px;}
.m2-info h1{font-family: 'Montserrat' ;font-size: 24px;/*padding-bottom: 20px;*/}
.m2-info h2{font-size: 20px;}
.m2-info p{padding-top: 15px;}
.m2-info .sfnewsList .sfnewsListItem{padding-bottom: 10px;}
.right_image{float:right;margin-top:35px;}

.m2-nav-newsletter{float: left;width: 195px;min-height: 460px; background-color:#0e477a; color: #FFF; padding-top: 20px; padding-bottom: 20px; padding-left: 8px; padding-right: 8px; ;font-size: 12px;}
.m2-nav-newsletter a{font-size: 12px; color:#D99A00}
.m2-info-newsletter{float: right;width: 730px;margin-right: 240px;font-size: 14px;color: #06457c; margin-left:26px; padding-top: 20px; padding-bottom: 20px}
.m2-info-newsletter h1{font-family: 'Montserrat' ;font-size: 24px;/*padding-bottom: 20px;*/}
.m2-info-newsletter h2{font-size: 20px;}
.m2-info-newsletter p{padding-top: 15px;}
.m2-info-newsletter .sfnewsList .sfnewsListItem{padding-bottom: 10px;}

.links{margin-top: 20px;overflow: hidden;}
.links dl{background: #e2edf6;float: left;padding:20px;height: 180px;}
.links dt{font-size: 15px;color: #06457c;padding-bottom: 10px;}
.links a{font-size: 13px;}
.links .new{float: right;width: 315px;line-height: 1.4;}
.links .new dd{margin-bottom: 12px;}

.links-newsletter{overflow: hidden;}
.links-newsletter dl{background: #0e477a;float: left;padding:10px;height: 45px;}
.links-newsletter dt{font-size: 15px;color: #06457c;padding-bottom: 10px;}
.links-newsletter a{text-decoration: none;cursor: pointer;outline: none;border: none;color: #D99A00}
.links-newsletter a:hover{text-decoration: underline; font-weight:700; color: #06457c}
.links-newsletter p{color: #ffffff}
.links-newsletter .new{float: right;width: 315px;line-height: 1.4;}
.links-newsletter .new dd{margin-bottom: 12px;}
.quick-links-newsletter{width: 313px;}
.quick-links3-newsletter{width: 314px;}

/*hiding events calendar on desktop*/
#calendar-link-mobile {display: none;}

.quick-links{width: 274px;}
.twitter{display: inline-block;width: 32px;height: 25px;background: url(../images/twitter.png);margin-right: 10px;}
.facebook{display: inline-block;width: 26px;height: 26px;background: url(../images/facebook.png)}
.foot{padding:20px 0;margin-bottom: 30px;line-height: 22px;}
.foot p{padding-left:40px;float: left;}
.foot p b{display: block;}
.foot p b s{display: none;}
.foot cite{float: right;}
.foot cite s{display: block;}

/*Contact Us Sidebar*/
.contact-gradient
{
    background: rgb(251,252,253); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(251,252,253,1) 0%, rgba(251,252,253,1) 80%, rgba(255,255,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(251,252,253,1)), color-stop(80%,rgba(251,252,253,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(251,252,253,1) 0%,rgba(251,252,253,1) 80%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(251,252,253,1) 0%,rgba(251,252,253,1) 80%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(251,252,253,1) 0%,rgba(251,252,253,1) 80%,rgba(255,255,255,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(251,252,253,1) 0%,rgba(251,252,253,1) 80%,rgba(255,255,255,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfcfd', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    margin: 0px 5px; padding: 5px; font-size: 1.1em;
}

.contact-header 
{
    margin: 15px 5px 0px; padding: 5px; color: #06457c; font-size: 1.2em; background-color: #e2edf6;
}

.sfsearchSubmit
{
     width: 30px; height: 22px; background: url(../images/search.png) no-repeat; color: transparent; margin-top: 5px; padding-right:-20px !important;
}

.sfsearchBox
{
    border:none; margin-right:-4px; float:right; padding:0px !important;
}


/*subscribe widget*/
.sfSubscribe {
    border: none;
}

.sfSubscribe ol{
  list-style: none;
  padding: 10px 0 10px 0;
}

.sfSubscribe li{
  padding: 5px 0 5px 0;
}

.sfnewsletterSubmitBtn {
 padding:2px;
}

/*Forms*/
.forms-long-textbox .sfTxt {
    width:97%;
    height: 102px;
}
.forms-date {
}

/*iphone*/
/*@media only screen and (min-device-width : 320px) and (max-device-width : 568px) {*/
@media (max-width : 600px){
    .banner {
        height: 180px;
    }
    .banner li img {
    width: 100%;
    height:180px;
    display: block;
    }

        .banner .prev, .banner .next, .banner .pause {
            bottom:10px;
        }

    .banner2 {
        height: 180px;
    }
    .banner2 li img {
    width: 100%;
    height:180px;
    display: block;
    }

        .banner2 .prev, .banner2 .next, .banner2 .pause {
            bottom:10px;
        }
	.page{width: 95%;}
	.head{background: #fff;padding-top: 10px;}
	.logo{width: 160px;background-size: 100%;}
	.logo{width: 160px!important;}
	#fix .sfContentBlock{display:inline;float:left;}
	#fix .nav .sfContentBlock{display:block;float:right;}
	.tel{position: absolute;top: 10px;right: 25px;padding: 0;font-size: 10px;}
	.nav{display: none;}
	.search{top: 10px;right: 0;width: 15px;height: 15px;background-size: 100% 100%;}
	.menu-access{position: absolute;top: 30px;right: 0;font-size: 10px;width: 130px;height: 22px;line-height: 22px;}
	.menu-tab{width: 100%;}
	.menu-tab a {width: 50%;}
	.menu-drop.on{display: none;}
	.menu-drop dl{float:none;margin: 0;}
	.menu-drop dl dt{height: 30px;line-height: 30px;}
	.menu-drop dl:hover dt{background: transparent;border-color: transparent;}
	.menu-drop dl:hover dd{display: none;}
	/* winkie fixed */
	.menu-drop dl:hover .nosubmenu {border-color: transparent;}
	/* winkie fixed */
	.menu-drop dd {position: static;}
	.right_image{float: left; margin-left: 28px;}
	.s-nav{display: block;}
	.m2{background: #fff;margin-bottom: 20px;}
	.m2-nav{width: 100%;float: right;height: auto;margin-bottom: 20px;margin-top: 10px;}
	.m2-info{width: 100%;float: left; margin-left:0;}
    .banner-article{display: none;}
    .mobile-banner-article{display: block;}
    /*showing events calendar on mobile*/
    #calendar-link-mobile{display: inline;}

	.links dl{display: none;}
	.links .quick-links{float:none;display: block;width: 100%;height: auto; padding:20px 0;text-indent: 20px}
	.foot{margin-bottom: 0;}
	.foot img{display: none;}
	.foot p{float: none;padding: 0;color: #4e6478;}
	.foot p b{padding-bottom: 10px;font-size: 13px;font-weight: 700;}
	.foot p b s{display: inline;}
	.foot cite{float: none}
	.foot cite s{display: inline;}

	.m1{margin-top: 20px;}
	.m1-1{float: none;width:100%;margin: 0 0 35px;height: 140px;background-size: 100px 130px;}
	.m1-1 a{margin-left: 125px;font-size: 11px;line-height: 1.5;}
	.m1-2{float: none;width:100%;margin: 0;height: 145px;background-size: 160px 140px;}
	.m1-2 img{width: 120px;}
	.m1-2 dl{padding:5px 0 0 130px;}
	.m1-2 dl dt{font-size: 16px;}
	.m1-2 dl dd{font-size: 11px;margin-top: 5px;line-height: 1.3;}
	.fix .sfContentBlock a img { width: 160px!important;}
	.s-nav .fix .sfContentBlock .menu-access {display: none!important;}
	/* winkie fixed */
	.s-nav input[type="text"]{
		/*background: url("../images/search.png") no-repeat scroll 99% center #fff;*/
	    border: 2px solid #b3b3b3;
	    border-radius: 3px;
	    height: 32px;
	    margin-top: 20px;
	    text-indent: 1em;
	    transition: all 0.3s ease 0s;
	    width: 92%;
	    padding-right: 25px;
	}
	/* winkie fixed */
	.s-nav input[type="button"]{
		border: medium none;
	    margin-left: -28px;
	    transition: all 0.3s ease 0s;
	    background: url("../images/search.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	    color: transparent;
	    height: 22px;
	    margin-top: 5px;
	    width: 25px;
	}
    /*tables*/
    .thinTdBorder
{
	border-left: 1px solid black;
	border-bottom: 1px solid black;
	padding: 5px;
}

    .thinTableBorder
{
	border-top: 1px solid black;
	border-right: 1px solid black;
}
        /*Forms*/
    .forms-date {
        margin-left: 0px;
    }
    .forms-date .sfTxt {
        width:94%;
    }
}

